 .u-section-1 {
  filter: none;
  background-image: url("images/image7.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 837px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }
}